Sujet en attente de réponse

Android 4.2.2 non compatible solutions?

laurent4514440
laurent4514440

laurent4514440

Niveau
0
13 / 100
points

La tablette de mon petit fils tab 3 lite est en Android 4.2.2 et mycanal n'est pas compatible.avez vous une solution svp

Réponses de la communauté

Bonjour Laurent,

L'application myCANAL nécessite à minima Android 4.3. Votre tablette n'est malheureusement plus compatible.

De ce que j'ai vu sur le net, il semble qu'il n'est pas possible de mettre à jour votre tablette avec une version certifiée plus récente. Il vous faudrait rooter la tablette, mais cela la rendrait incompatible avec myCANAL.

Désolé :(